<div style="background: #efefef; margin-left: -10px; margin-right: -10px;">
  <div style="min-width: 700px; width: 66%; background: #FFF; margin: auto; margin-top: -20px; margin-bottom: -20px;">
    <div style="padding: 20px">
      <p>Dear {name},</p>
      <p>This email is to confirm that you have requested to remove the following individual as a contact associated with your organization.</p>
      <div>
        <p style="margin: 0px">Organization: {data.getOrganization.name} ({data.getOrganization.organizationID})</p>
        <p style="margin: 0px">User: {data.getPerson.lname}, {data.getPerson.fname}({data.getPerson.personID})</p>
        <p style="margin: 0px;margin-top:15px;">Reason: {data.getReason}</p>
      </div>
      <p>The Eclipse Foundation team will act on your request as soon as possible, and typically within two business days. We will reach out to you should there be any questions.  Also, please note that this action will not remove the individual from the Eclipse Foundation records, but rather will simply disassociate the individual with your organization.</p>
      <p>If you have not made this request, kindly reach out to membership.coordination@eclipse-foundation.org.</p>
      <p>Thank you,</p>
      <p>Membership Coordination Team</p>
      <hr style="margin:40px 20px "></hr>
      <p style="text-align: center">This is an automatic message from <a href="https://membership.eclipse.org">https://membership.eclipse.org</a></p>
      <p style="text-align: center">Twitter: <a href="https://twitter.com/EclipseFdn">@EclipseFdn</a></p>
    </div>
  </div>
</div>
